@media only screen and (max-width: 1600px) {

.news_main ul li .news_item{
	background: rgb( 255, 255, 255);
	background: rgba( 255, 255, 255, 0.4);
	border-right: 3px solid #81b878;
}

.slider .bx-wrapper:after, .slider .bx-wrapper:before{
	display: none;
}

}

@media only screen and (max-width: 1400px) {

.mainbg.bg_right{
	width: 400px;
	top: 100px;
	right: -196px;
}

.mainbg.bg_left{
	width: 400px;
	top: 0px;
	left: -196px;
}

}

@media only screen and (min-width: 1024px) {

.flexnav > li{
	position: static;
}
					
.flexnav li > ul, .flexnav li > ul:hover{
	/*display: block !important;
	opacity: 1 !important;
	height: auto !important; */
}					
					
.flexnav li > ul > li{
	float: left;
	width: auto;
}

.flexnav .touch-button{
	display: none;
}

}

@media only screen and (max-width: 1023px) {

.vote_items{
	/*margin-left: 226px;*/
}

.aow {
    display: block;
    float: right;
    margin-top: -44px;
}

.sponsors .block_title{
	font-size: 13px;
}

.player_gallery .items li{
	float: none;
	margin-right: 0;
}

.player_gallery .items li .list{
	width: auto !important;
}

.player_gallery .items li .list .video_prew{
	width: 100% !important;
	height: auto !important;
}

.player_gallery .items li .list .video_prew img{
	width: 100% !important;
}

.vote_text_active .voting_info{
	margin-top: 20px;
}

.live_score, .match_info{
	margin-bottom: 10px;
}

.user_profile table th.label, .user_profile table td{
	display: block;
	width: auto;
}

.user_profile table tr{
	display: block;
	border-bottom: 1px solid #ddd;
}

.video_list .video_list .video_prew{
	width: 367px;
	height: 206px;
}
/*
.voit_line{
	height: 30px !important;
}

.voit_line p{
	line-height: 30px !important;
	height: 30px !important;
}
*/

.mes_unlog{
	padding: 0 !important;
}

.list .video_prew{
	width: 367px;
	height: 244px;
}

.match_page_block .list .video_prew{
	width: 100%;
	height: auto;
}

.voiting_item_list .base_item.vote{
	width: 240px;
	height: 230px !important;
	margin-right: 15px !important;
}

.itemvoit .inner_wrap .photoitem img{
	width: 43px;				
}


.middle .itemvoit .inner_wrap .photoitem img{
	width: 76px;				
}

.voiting_item_list .base_item.last{
	margin-right: 0px !important;
}

.match_page_block .news_main li{
	margin: 0 0 15px !important;
	width: 100% !important;
}

.match_page_block .news_main, .match_page_block .photo_list li{
	width: 100% !important;
}

.match_page_block .photo_list{
	background: transparent !important;
	float: none !important;
}

.all_news .news_main .items li, .photo_list li, .video_list li{
	margin-bottom: 15px !important;
	margin-right: 16px !important;
	width: 367px;
}

.all_news .news_main .items li.last_three, .video_list .photo_list li.last_three{
	margin-right: 15px !important;
}

.all_news .news_main .items li.last_two, .all_news .news_main .items li.last_two.last_three, .photo_list li.last_two, .photo_list li.last_two.last_three, .video_list li.last_two, .video_list li.last_two.last_three{
	margin-right: 0 !important;
}

.photo_list li a, .video_list .list, .video_list .list .video_prew img{
	width: 100% !important;
}	

.photo_list li a .video_prew img{
	width: 100% !important;
}

.match_page_block .head{
	display: none;
}

.span3 .vote{
	width: 100%;
}

.news_main.span3 ul li{
	margin-bottom: 15px !important;
}

.news_main.span3 ul li a{
	height: 75px !important;
	min-height: 75px !important;
}

.live .head, .live .timeline, .live_score{
	display: none;
}

.live .live_text .commentator i{
	display: inline;
}

.live .live_text .commentator{
	border-top: 1px solid #dedede;
}

.live .head_min{
	display: block;
}

.banners{
	width: 405px;
}

.news_main{
	width: 405px;
}

.news_main ul:first-child {
    margin-bottom: 15px;
}

.news_main ul li .news_item{
	height: 75px;
}

.news_main ul li .news_item .pic{
	height: 75px;
	position: relative;
}

.news_main ul li .news_item .pic .date{
	position: absolute;
	bottom: 0;
	left: 0;
}

.news_main ul li .news_item .pic .time{
	position: absolute;
	bottom: 0;
	right: 0;
}

.news_main ul li .news_item .pic img{
	position: absolute;
	bottom: -4px;
	left: 0;
}

.news_main ul li .news_item .description .info{
	bottom: 2px;
}

.news_main ul li .news_item .description .title{
	line-height: 100%;
	margin-bottom: 2px;
	max-height: 26px;
}

.news_main .items li .news_item .description .title{
	line-height: 106%;
    margin-bottom: 1px;
    margin-top: 1px;
    max-height: 44px;
}

.news_main .items li .news_item .description .text{
    max-height: 41px;
}

.news_main ul li .news_item .description .text{
	max-height: 26px;
	padding-bottom: 0 !important;
}

.base_item{
	height: auto;
}

.vote{
	/*height: 280px !important;*/
	height: 300px !important;
	margin-bottom: 15px;
	width: 405px;
	margin-right: 0 !important;
}

.vote .custom-radio{
	margin-bottom: 10px;
}

.news_main ul li {
    margin-top: 15px;
}

.news_main ul {
    float: none;
    margin: 0;
    width: 100%;
}

.short_news_5, .short_news_6{
	display: none;
}

.all_news .short_news_5, .all_news .short_news_6{
	display: block;
}

.containers{
	width: 750px;
}

.slider .containers{
	margin-left: -375px;
}

.slider .main_slider_pager a{
	width: 248px;
}

.slider .main_slider_pager a .pla .text {
	font-size: 11px;
	line-height: 100%;
	display: block;
	max-height: 33px;
}

.slider .bx-wrapper .bx-viewport .bxslider li .desc{
	width: 750px;
	margin-left: -375px;
	bottom: 120px;
}

.slider .main_slider_pager a .pla .info{
	display: none !important;
}

.slider .bx-wrapper .bx-viewport .bxslider li .desc .title a{
	font-size: 14px;
}

.main_block .top .news ul{
	width: 100%;
}

.main_block .top .news ul li:first-child .news_item, .main_block .top .news ul li .news_item{
	margin-bottom: 4px;
	height: 55px;
}

.main_block .top .news ul:last-child li:last-child .news_item{
	margin-bottom: 0px;
}

.banners a{
	width: 195px;
}

.main_block .middle .left_side .results{
	width: 100%;
	margin: 0 0 30px 0;
}

.media{
	width: 100%;
	margin: 0 !important;
	height: auto !important;
	text-align: center;
}

.media .item{
	display: inline-block;
	*display: inline;
	zoom: 1;
	float: none;
	margin: 0 4px;
	line-height: 74px;
	overflow: hidden;
	vertical-align: top;
}

.media .desc{
	text-align: left;
}

.media .block_title{
	float: left;
}

.main_block .middle .left_side .base_item{
	height: 132px;
}

.main_block .bottom .base_item{
	width: 240px;
}

.main_block .top, .banners, .main_block .middle .left_side .results, .main_block .middle, .main_block .bottom , .main_block .sponsors, .main_block .match, .main_block .middle .championat{
	margin-bottom: 15px;
}

.topright, .main_block .middle .championat, .banners a{
	margin-left: 15px;
}

.banners a{
	/*height: 85px;*/
	height: 122px;
	
}

.base_item{
	margin-left: 15px;
}

.vote{
	margin-left: 0px;
}

.birthday, .shop{
	
}

.sponsors .item{
	width: 240px;
	margin-right: 15px;
}

.sponsors .item.last{
	width: 240px;
}

.banner_block .item{
	width: 33.333%;
}

.sportsman_block {
    margin-bottom: 15px;
}

footer .menu{
	display: none;
}

footer .info{
	float: none;
	width: auto;
	margin: 0;
	padding: 0 12px;
}

footer .info .logo{
	float: left;
	margin-right: 20px;
}

.footer_info{
	margin-left: 93px;
}

footer .info .tech{
	display: none;
}

footer .info .soc{
	top: 0;
	bottom: auto;
	right: 0;
	left: auto;
}

.wrapp-hold{
	padding: 0 0 260px;
}

#footer{
	height: 260px;
	margin: -260px 0 0;
}

.wrapp-hold{
	padding: 0 0 260px;
}

footer, footer .info{
    height: 144px;
}

.results_tab .resp-tabs-list li{
	/*padding: 0 6px 7px !important;*/
	padding: 0 6px 3px !important;
}

.results_tab .team .team_left {
	display: none;
}

.results_tab .item .team_right {
	display: block;
	float: left;
}

.results_tab .col{
	padding: 0;
	border: 0;
	width: 100% !important;
}

.results_tab .score{
	margin-right: 20px;
}

.results_tab .item{
	height: 10px;
    line-height: 10px;
	margin-bottom: 5px;
}

.results_tab .score img{
	display: none;
}

.results_tab .team .date{
	display: none;
}

.base_item{
	height: 190px;
}

.results_tab .team{
	width: 90px;
}

.results_tab .score{
	margin-right: 30px;
}

.slider .main_new .desc{
	bottom: 166px;
}

.header_top .logo {
    top: 30px;
    width: 84px;
	left: 50%;
	margin-left: -42px;
}

  .tom_admin_banner {
    top: 57px;
    width: 55px;
	left: 35%;
	margin-left: -42px;
}



.flexnav{
	margin: 100px 0 0;
}

.flexnav-show{
	margin-bottom: 20px;
}

.flexnav > li > a{
	line-height: 37px;
	padding: 0 20px;
	background: #184E21 !important;
	color: #fff;
	border-top: 1px solid #123a19;
	font-size: 12px;
}

.flexnav > li{
	/*border-bottom: 1px solid #0B2710;
	border-top: 1px solid #33773e;*/
}

.flexnav > li.item-with-ul > a:hover, .flexnav > li.active > a, .flexnav > li.qwe > a, .flexnav > li > a:hover{
	background: #184E21 !important;
	color: #fff;
	border-top: 1px solid #123a19;
}

nav .flexnav .touch-button{
	z-index: 1000 !important;
	height: 38px !important;
	width: 38px !important;
	/*background: none repeat scroll 0 0 rgba(255, 255, 255, 0.2);*/
	background: url("../img/down_arrow.png") no-repeat 0 0;
	right: 8px;
}

nav .flexnav .qwe .touch-button{
	background: url("../img/up_arrow.png") no-repeat 0 0;
}


nav .flexnav .touch-button .navicon{
	display: none;
	/*top: 10px;
	color: #fff;
	-webkit-transition: all .5s ease-in-out; 
	-moz-transition: all .5s ease-in-out; 
	-o-transition: all .5s ease-in-out; 
	-ms-transition: all .5s ease-in-out;
	display: inline-block;*/
}

.flexnav .qwe .touch-button .navicon{
	/*-webkit-transform: rotate(-180deg) scale(1); 
	-moz-transform: rotate(-180deg) scale(1); 
	-o-transform: rotate(-180deg) scale(1); 
	-ms-transform: rotate(-180deg) scale(1);*/
}

.flexnav > li ul li a{
	background: #fff !important;
	color: #222;
	font-size: 12px;
	padding: 0 20px 0;
	border-top: 1px solid #bfbfbf;
}

.flexnav > li ul li{
	
}

.flexnav > li ul li a:hover{
	background: #fff !important;
	color: #222;
	border-top: 1px solid #bfbfbf;
	border-bottom: 4px solid transparent;
}

.flexnav > li.qwe > a, .flexnav > li.qwe > a:hover{
	background: #217a2f !important;
}

.flexnav > li ul{
	margin: 0;
}

.flexnav > li.item-with-ul > a:after{
	display: none !important;
}

.subnav_line{
	display: none;
}

.media_inner{
	width: 746px;
	height: 74px;
}

.slider .bx-wrapper{
	/*width: 750px !important;*/
}
.span3 .birthday, .span3 .shop{
	width: 100% !important;
	float: none;
	margin: 0 0 15px !important;
	height: auto !important;
}

.wrapp-hold header .flexnav > li > ul > li > ul{
	display: block !important;
	margin: 0 !important;
	width: 100% !important;
}

.flexnav > li > ul > li > ul li a{
	position: relative;
	padding-left: 42px !important;
}

.flexnav > li > ul > li > ul li a:before{
	background: url("../img/square.jpg") no-repeat scroll 0 0;
    content: "";
    display: block;
    height: 3px;
    left: 26px;
    position: absolute;
    top: 15px;
    width: 3px;
}

.comments_form{
	margin-top: 59px !important;
}

.forecast_grid .team.right, .forecast_grid .team.left{
	width: 106px;
	font-size: 11px;
}

.forecast_grid .score input[type="text"] {
   width: 20px;
	padding: 4px 3px;
	display: block !important;
}

.forecast_grid .score {
    width: 20px !important;
}


		
}

@media only screen and (max-width: 1023px) and (min-width: 768px){

	.voting .w3, .voting .w3 .vote {
		width: 	240px;
		margin-right: 15px;
	}

		.voting .w3.type2 .fotoblock .item img {
			width: 43px;
			height: 40px
		}

		.voting .vote {
			height: auto !important;
		}

			.voting .vote .custom-radio {
				margin-bottom: 0;
			}
   .results_tab .resp-tab-content {
        /*height: 125px;*/
		height: 153px;
        overflow-y: auto;
   }
}

@media only screen and (max-width: 767px) {

#bottom .cb{
	display: none !important;
}

#box .soc_auth li{       
	margin-right: 6px !important;
}

.vote_text_active_current .vote_text_active_current_list li{
	width: 100%;
}

.mes_unlog{
	padding: 0 10px!important;
}

.aow {
    display: block;
    float: right;
    margin-top: -116px;
}

.chart_div{
	float: none;
	margin: 0 auto;
}

.text_voiting{
	padding: 24px 64px;
}

.diagram{
	float: none;
	margin: 30px auto 0;
}

.vote_items{
	/*margin-left: 7px;*/
}

.vote_text_active .voting_info{
	margin-left: 7px;
}

.video_list .video_list .video_prew{
	width: 462px;
	height: 260px;
}

.middle .itemvoit .inner_wrap .photoitem img{
	width: 54px;				
}

.voit_line{
	height: 20px !important;
}

.voit_line p{
	line-height: 20px !important;
	height: 20px !important;
}

.voiting_item_list .base_item.vote{
	width: 100%;
	height: auto !important;
	margin-right: 0px !important;
	margin-bottom: 15px !important;
}

.voiting_item_list .base_item.vote .line{
	position: static;
}

.itemvoit .inner_wrap .inner{
	text-align: center;
}

.itemvoit .inner_wrap .photoitem{
	margin-right: 1px !important;
}

.list .video_prew{
	width: 462px;
	height: 307px;
}

.all_news .news_main .items li, .photo_list li, .video_list ul li{
	width: 100%;
	margin: 0 0 15px !important;
}

.containers{
	width: 462px;
}

.main_block .top .match, .main_block .middle .championat{
	width: 100%;
	margin: 0 0 15px 0;
	float: none;
}

.main_block .top .news ul li:first-child .news_item, .main_block .top .news ul li .news_item{
	height: 100px;
	margin-bottom: 15px;
	width: 100%;
}

.main_block .middle .left_side .banners{
	margin-bottom: 15px;
}

.main_block .middle .left_side .banners a{
	width: 216px;
}

.main_block .middle .left_side .base_item{
	height: 230px;
}

.main_block .bottom .base_item{
	width: 100%;
	margin: 0 0 15px 0;
}

.results_tab .resp-tabs-list li{
	padding: 0 16px 7px !important
}

.results_tab .team .team_left {
	display: block;
}

.results_tab .item .team_right {
	display: none;
	float: left;
}

.results_tab .col{
    border-left: 1px solid #EBEBEB;
    padding-left: 10px;
    width: 220px !important;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.results_tab .score{
	margin-right: 0px;
}

.results_tab .item{
	height: 35px;
    line-height: 35px;
    margin-bottom: 6px;
}

.results_tab .score img{
	display: inline-block;
}

.results_tab .team .date{
	display: block;
}

.base_item{
	height: auto;
}

.results_tab .team{
	width: 70px;
}

.results_tab .score{
	margin-right: 0px;
}

.results_tab .team {
    font-size: 13px;
}

.results_tab .team p, .results_tab .team .date{
	line-height: 16px !important;
	display: block;
}

.results_tab .item {
    height: 45px;
    line-height: 45px;
    margin-bottom: 10px;
}

.results_tab .team {
    width: 106px;
}

.news_main {
    width: 100%;
	margin-bottom: 15px;
	float: none;
}

.topright {
    float: none;
    margin: 0;
    width: 100%;
}

.banners {
    float: none;
    width: 100%;
}

.banners a {
    height: auto;
	width: 223px;
	margin-left: 16px;
}

.vote {
    height: 230px !important;
    margin-bottom: 15px;
    margin-right: 0 !important;
    width: 100%;
}

.vote .custom-radio {
    margin-bottom: 0px;
}

.shop{
	height: 178px;
	width: 223px !important;
}

.birthday{
	height: 178px;
	width: 223px !important;
	margin-left: 16px !important;
}
.span3 .birthday {
    float: left;
    height: 178px;
    width: 223px !important;
    margin-left: 0px !important;
}
.span3 .shop {
    float: left;
    height: 178px;
    width: 223px !important;
    margin-left: 16px !important;
}
.sponsors .item, .sponsors .item.last {
    float: none;
    height: 150px;
    line-height: 120px;
    margin: 0 auto 15px !important;
	width: 240px;
}

footer .info .soc{
	top: auto;
	bottom: 0px;
	right: auto;
	left: 50%;
	margin-left: -124px;
}

footer, footer .info {
    height: 173px;
}

.news_main ul li .news_item .description .title {
    line-height: 100%;
    margin-bottom: 2px;
    margin-top: 4px;
}

.slider .main_new .desc{
	display: none;
}

.slider .item.last{
	display: block;
}

.slider .containers {
    margin-left: -231px;
}

.miniature{
	float: left;
}

.slider .containers .item {
    width: 50% !important;
}

.slider .item .pla .time{
	display: none;
}

.slider .item .pla .text{
	line-height: 132%;
}

.slider .containers{
	position: static;
	margin: 0 auto;
}

.main_new .item_1_pic{
	display: none;
}

.subnav_line .soc{
	display: none;

}

.header_top .soc{
	/*display: none;*/
}

.header_top .search{
	opacity: 1 !important;
    width: 57px !important;
	display: block !important;
}

.match_slider li{
	width: 460px !important;
}


.header_top .auth, .search_block{
	margin-left: 0;
}

.media .item{
	margin: 4px;
}

.media_inner{
	width: 458px;
	height: 164px;
} 

.slider .bx-wrapper{
	visibility: hidden;
	height: 0px;
}

.slider .main_slider_pager a.active{
	display: inline-block;
}

.slider .main_slider_pager{
	position: static;
	width: 462px;
	margin:  0 auto;
}

.slider .main_slider_pager a{
	width: 231px;
	margin: 0;
}

.slider .main_slider_pager a .pla .text{
	max-height: 24px;
	line-height: 120%;
}

.voting .w3 {
	margin: 0 81px 20px;
}

.voting .vote {
	margin-bottom: 0;
	height: auto !important;
}

.voting .containers {
	margin-bottom: 0;
}

.video_block .video_desc .soc_but_like {
    margin-bottom: 50px;
}

.comments_form{
	margin-top: 30px !important;
}

}

@media only screen and (min-width: 321px) and (max-width: 599px){
	

	
}

@media only screen and (max-width: 599px){



}

@media only screen and (max-width: 479px){

.aow {
    float: left;
    margin-left: -7px;
    margin-top: -32px;
    width: 67px;
}

.forecast_grid td{
	padding: 4px 2px;
}

.forecast_grid .score input[type="text"] {
    width: 17px;
}

.forecast_grid .score {
    width: auto;
}

.text_voiting {
    padding: 24px 44px;
}

.text_voiting .prev{
	left: 2px;
}

.text_voiting .next{
	right: 2px;
}

.diagram{
	width: 210px;
}

.diagram .string_bar_container{
	width: 110px;
}

.vote_items {
    margin-left: 0px;
}

.statistics_div .commands{
	font-size: 12px;
}

.video_list .video_list .video_prew{
	width: 300px;
	height: 169px;
}

.middle .itemvoit .inner_wrap .photoitem img{
	width: 55px;				
}

.itemvoit .inner_wrap .photoitem img{
	width: auto;
}

.list .video_prew{
	width: 300px;
	height: 200px;
}

.news_main ul li .news_item .description .title {
    line-height: 109%;
	max-height: 45px;
}

.news_main ul li .news_item .description .title {
    line-height: 100%;
    max-height: 26px;
}

.live .head_min{
	display: none;
}

.live .head_320{
	display: block !important;
}


.subtop_line{
	display: block;
	height: 30px;
	background: #4e4e4e url("../img/diagonal_transparent.png");
}

.subtop_line .soc, .header_top .auth, .menu-button{
	margin-right: 26px;
}

.header_top .soc{
	display: none;
}

.header_top .search{
	width: 90px !important;
}

.search_block .search{
	display: block;
    opacity: 1;
    width: 100px;
}

.header_top .logo{
	top: 60px;
}

.tom_admin_banner {  
    top: 90px;
    width: 55px;
    left: 25%;
	 
}

.containers{
	width: 300px;
}

.main_block .middle .left_side .banners a{
	width: 100%;
	margin: 0 0 30px 0;
}

.main_block .middle .left_side .banners a:last-child{
	margin: 0;
}

.results_tab .resp-tabs-list li {
    padding: 0 14px 7px !important;
}

.results_tab .col {
    border-left: 0;
    padding-left: 0px;
    width: 278px !important;
}

.results_tab .team {
    width: 130px;
}

.sponsors_top{
	table-layout: fixed;
}

.sponsors_top td {
    padding: 20px 3px;
	width: 20%;
}

.sponsors_top td:first-child, .sponsors_top td.last {
    text-align: center;
    width: 40%;
}

.sponsors_top a{
	width: 80%;
}

.sponsors_top td.last a{
	margin-bottom: 0px;
}

.news_main ul li .news_item, .news_main ul li .news_item .pic{
	height: 100px;
}

.news_main ul li .news_item .pic img{
	/*height: auto;
	position: static;*/ 
	bottom: auto;
	top: 0;
}

.banners a{
	width: 100%;
	margin: 15px 0 0;
}

.banners a:first-child{
	margin: 0;
}


.media .item {
    display: block;
    float: left;
    margin: 0;
}

.birthday, .shop{
	width: 100% !important;
	float: none;
	margin: 0 0 15px !important;
	height: auto !important;
}
.span3 .shop {
    margin-left: 0px !important;
}
.span3 .birthday, .span3 .shop  {
    width: 100% !important;
	float: none;
	margin: 0 0 15px !important;
	height: auto !important;
}

.banner_block .item {
    width: 100%;
	margin-bottom: 5px;
}

.media{
	padding-left: 1px;
}

#footer{
	height: 470px;
	margin: -470px 0 0;
}

.wrapp-hold{
	padding: 0 0 470px;
}

footer, footer .info{
    height: 157px;
}

footer{
	padding-top: 25px !important;
}

footer .info .logo{
	width: 52px;
	margin: 0;
}

.footer_info {
    margin-left: 71px;
}

.results_tab .score span{
	font-size: 15px;
}

.results_tab .score img{
	margin-bottom: 3px;
}

.results_tab .item {
    line-height: 37px;
	border-top: 1px solid #ebebeb;
	margin: 10px 0 0;
	padding-top: 10px;
	height: 50px;
}

.results_tab .resp-tab-content{
	padding-bottom: 20px;
}

.results_tab .resp-tab-content .col:first-child .item:first-child{
	border: 0;
	margin: 0;
}

.results_tab .score .date{
	display: block;
	line-height: 11px !important;
	color: #777777;
	text-align: center;
	font-size: 11px;
}

.results_tab .team .date{
	display: none;
}

.results_tab .item  .team_left{
	display: none;
}

.results_tab .item  .team_right{
	display: block;
}

.results_tab .team, .results_tab .score, .results_tab .team_right{
	width: 33.333% !important;
}

.results_tab .score{
	text-align: center;
}

.results_tab .team{
	text-align: right;
	height: 100%;
}

.results_tab .team_right{
	text-align: left;
	height: 100%;
}

.results_tab .team p, .results_tab .item .team_right {
    line-height: 60px !important;
	font-size: 10px;
}

.results_tab .item {
    
}

.slider .containers .item{
	width: 100% !important;
	margin-top: 15px;
}

.slider .containers .item:first-child{
	/*margin-top: 0px;*/
}

.logo{
	width: 58px;
	left: -12px;
}

footer .info{
	padding: 0;
}

.match_slider li{
	width: 298px !important;
}

.media .item{
	margin: 0;
}

.media_inner{
	width: 296px;
	height: 148px;
} 

.slider .main_slider_pager a{
	width: 100%;
	margin: 0;
}

.slider .main_slider_pager{
	width: 300px;
}

.slider .main_slider_pager a .pla .text{
	line-height: 137%;
	max-height: 48px;
}

.voting .w3 {
	margin: 0 0 20px;
}

.championat .type{
	width: auto;
}

.championat{
	height: auto;
}


.video_block .video_desc .soc_but_like {
    margin-bottom: 100px;
}

.comments_form{
	margin-top: 125px !important;
}

.forecast_grid .team.right, .forecast_grid .team.left{
	width: 80px;
}

}



@media (max-width: 480px) {


  
}


















